<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Delete magazine</title>
</head>
<body>
  <header>
  </header>
  <main>
    <div>
      <h1>Delete this Magazine</h1>
      <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <input type="submit" value="Delete this magazine">
        <a href="/">Cancel</a>
      </form>
    </div>
  </main>

</body>
</html>
